dagsix(1)

NAME
dagsix - Endace DAG 6.x card configuration utility

SYNOPSIS
dagsix [options]

DESCRIPTION
dagsix is used to configure and display statistics from an Endace DAG 6.x series card.

OPTIONS

-d DEVICE

--device DEVICE
    Use the DAG device referred to by DEVICE. Supported syntax includes 0, dag1, and /dev/dag3 to refer to DAG cards, and 0:2, dag1:1, and /dev/dag2:0 to refer to specific streams on cards.

-e

--extstats
    Display extended DAG physical layer statistics.

-i NUM

--interval NUM
    Repeat -s or -e at NUM second intervals.

-h

-?

--help

--usage
    Display usage (help) information.

-s

--stats
    Display DAG physical layer statistics.

-v

--verbose
    Increase output verbosity. Specifying this flag twice (as -v -v or -vv) will enable verbose output for the commandline option parser. This is primarily intended for debugging purposes, and can be used to verify if the parser's idea of the given commandline options is the same as yours.

-V

--version
    Display version information.

EXAMPLES
Setting up a DAG 6.x card to use the default settings:
    dagsix default

Setting up a DAG 6.x card with a snap length of 200 bytes:
    dagsix default slen=200

SEE ALSO
dagfour(1), dagthree(1).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2584 $
$Date: 2005-11-23 10:29:20 +1300 (Wed, 23 Nov 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.